body {
	text-align: left;
	background: none;
	background-color: #fff;
	margin: 10px;
}

h1 {
	margin-bottom: 0px;
}


.content-view-full .attribute-byline {
	height: 1px;
	font-size: 1px;
	margin:0;
	visibility: hidden;
}

.content-view-full .attribute-byline p {
	font-size: 1px;
	height: 1px;
	margin:0;
}

body .content-view-full .class-article .attribute-long {
	background: none;
	background-image: url();
}

.attribute-image,
.attribute-short {
	/*margin-top:-20px;*/
}

.content-view-line .attribute-image,
.content-view-line .attribute-short {
	margin-top:0px;
}

.object-left .content-view-embed .class-article {
	float: left;
	width: 517px;
	padding-right: 5px;
}

.content-view-line .class-article {
	padding-right: 5px;
}

